---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armv7
  version: 20200626
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20200626-armv7.tar.gz
  iso: alpine-minirootfs-20200626-armv7.tar.gz
  date: 2020-06-26
  time: 09:19:03
  size: 2346825
  sha256: 1fa9bc0aa3c522b0ff168039527f8b21dff203398eecff24ea1cf12c54fd2664
  sha512: f1cd47f66f8e8475d6ac6cac841e65be35b38f5f42e15096ac46233a6d231b10d66691b89fd9833aa68a24c116e77bdedbb5ab3bde21f0a16cb7a969c00c63d2
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armv7
  version: 20200626
  flavor: alpine-netboot
  file: alpine-netboot-20200626-armv7.tar.gz
  iso: alpine-netboot-20200626-armv7.tar.gz
  date: 2020-06-26
  time: 09:19:57
  size: 112420709
  sha256: f249971fc26df9afaa28d1948a5c57d427ce08c67e9630072d5e367de257df20
  sha512: 9f2d8c3b5d8e1f3330c53f217cd94fa1f9cdd19d7826f232f735f1acbdb0d4803cc0f1451fe7399ef59ec1ae201f688db5cfd02d0db270746e48d0c4636ce04f
